/*TABLET*/
@media screen and (max-width: 991px) {
    .logo {
        width: 180px;
        height: auto;
    }
    .logo-wrapper {
        left: 20px;
        top: 55px;
    }
    .menu-col {
        top: 65px;
    }
    ul.cmsNav1 {
        margin-left: 0;
    }
    ul.cmsNav1 > li > a {
        padding: 10px;
    }
    .main-nav ul.cmsNav1 > li {
        font-size: 13px;
    }
    .background-banner {
        max-height: 486px;
    }
    .banner-text-wrapper {
        left: 80px;
    }
    .banner-text-wrapper h1 {
        font-size: 40px;
        line-height: 46px;
    }
    .banner-text-wrapper h2 {
        font-size: 18px;
        line-height: 22px;
        margin: 5px 0 0;
    }
    .testimonial-text .heading {
        font-size: 23px;
        margin-bottom: 15px;
    }
    .testimonial-text p {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    .testimonial-text {
        padding-top: 30px;
        padding-bottom: 80px;
    }
    .project-wrapper {
        height: auto !important;
    }
    .footer-anchor {
        padding-bottom: 150px;
    }
    .menu-wrapper ul.cmsNav1 ul.megaMenu {
        margin-left: 0;
        width: 100%;
    }
	.menu-wrapper ul.cmsNav1 > li > a {
		padding: 10px 8px;
	}
    .testimonial-li {
        display: none;
    }
    .panel-container {
        display: none !important;
    }
    ul.cmsNav1 ul.megaMenu::before {
        width: 100%;
        margin-left: 0;
    }
    #page1 ul.cmsNav1 ul.megaMenu {
        margin-top: 20px !important;
    }
    ul.cmsNav1 ul.megaMenu {
        margin-top: 37px !important;
    }
    .intro {
        margin-top: 70px;
    }
    .intro p {
        font-size: 28px;
        line-height: 40px;
    }
    .main-content {
        padding-top: 70px;
    }
    .project-details-container {
        padding: 10px 0;
        top: 0px;
    }
    .project-wrapper .project-overlay {
        top: 0px;
    }
    .project-details-container h1 {
        margin-bottom: 14px;
    }
    .project-details-container p {
        margin-bottom: 5px;
        padding: 0 5px;
        font-size: 13px;
        line-height: 18px;
    }
	.projects-wrapper .icon-marriotts_plus_white {
        bottom: 30%;
    }
    .blog-image img {
        width: 150px;
        height: auto;
    }
    .blog-content .blog-text-container .blog-feature-image img {
        max-width: 175px;
    }
    .blog-content .blog-text-container .blog-feature-image {
        flex: 0 0 190px;
    }
    .left-col h1 {
        font-size: 20px;
        line-height: 30px;
    }
    .owl-carousel .owl-wrapper-outer {
        height: auto;
    }
    #page23 .form-control {
        width: 100%;
    }
    .side-image img {
        width: 100%;
        height: auto;
    }
    .right-col .page-content {
        padding-left: 0px;
    }
	#header .portal-link, .top-menu-wrapper a {
		font-size: 11px;
		line-height: 11px;
		margin-left: 15px;
		padding: 5px 8px 6px;
        right: 0;
	}
    .background-banner .banner-overlay.layer1 {
        width: 0px;
        height: 0px;
        opacity: 0.3;
        left: 0;
        z-index: 1;
        border-right: 500px solid transparent;
        border-top: 950px solid #00b2a9;
    }
    .background-banner .banner-overlay.layer2 {
        width: 0px;
        height: 0px;
        opacity: 0.4;
        left: 0;
        z-index: 1;
        border-right: 500px solid transparent;
        border-top: 950px solid #00b2a9;
    }
    .background-banner .banner-overlay.layer3 {
        border-right: 260px solid transparent;
        border-top: 600px solid #575756;
    }
    .background-banner .banner-overlay.layer4 {
        border-right: 260px solid transparent;
        border-top: 600px solid #0d5257;
    }
    #footer address {
        font-size: 9px;
    }
    .main-nav .menu-wrapper ul.cmsNav1 > li {
        font-size: 13px;
    }
    #home-banner {
        height: 400px !important;
    }
    #home-banner-cta {
        font-size: 17px;
    }
    .top-menu-wrapper {
        right: 190px;
        line-height: 22px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {

}
@media screen and (min-width: 992px) and (max-width: 1300px) {
    #header .portal-link {
        margin-left: 0;
        display: block;
		width: 190px;
		text-align: center;
    }
    .testimonial-text .heading {
        font-size: 22px;
    }
    .testimonial-text p {
        font-size: 14px;
        line-height: 20px;
    }
    .form .required-text {
        margin-top: -70px;
    }
    .project-wrapper {
        height: auto !important;
    }
    .project-details-container .more2 {
        display:none;
    }
    .project-details-container h1 {
        margin-bottom: 7px;
    }
    .project-details-container p {
        margin-bottom: 5px;
        font-size: 13px;
        line-height: 18px;
    }
    .member-details {
        padding: 30px 10px;
    }
    .member h3, .member h4 {
        font-size: 12px;
    }
}